| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Functions
aboutdlgg.h File Reference

## Classes
class | wxGenericAboutDialog
| This class defines a customizable About dialog. More...

## Functions
void | wxGenericAboutBox (const wxAboutDialogInfo &info, wxWindow *parent=NULL)
| Show generic about dialog.

## Function Documentation

void wxGenericAboutBox | ( | const wxAboutDialogInfo & | info,
|  | wxWindow * | parent = `NULL`
| ) |  |

Show generic about dialog.

This function does the same thing as wxAboutBox() except that it always uses the generic wxWidgets version of the dialog instead of the native one.